{
	"format_version" : "1.12.0",
	"minecraft:geometry" : [
		{
			"description" : {
				"identifier" : "geometry.manalabs_scp.empty",
				"texture_width" : 16,
				"texture_height" : 16
			},
			"bones" : [
				{
					"name" : "main",
					"pivot" : [ 0.0, 0.0, 0.0 ],
					"locators": {
						"arrow_trail": [0, 0, 0]
					}
				}
			]
		}
	]
}